exp_exec_prefix = /usr
exp_bindir = /usr/bin
exp_sbindir = /usr/sbin
exp_libdir = /usr/lib64/httpd
exp_libexecdir = /usr/lib64/httpd/modules
exp_mandir = /usr/man
exp_sysconfdir = /etc/httpd
exp_datadir = /srv/httpd
exp_installbuilddir = /usr/lib64/httpd/build
exp_errordir = /srv/httpd/error
exp_iconsdir = /srv/httpd/icons
exp_htdocsdir = /srv/httpd/htdocs
exp_manualdir = /srv/httpd/htdocs/manual
exp_cgidir = /srv/httpd/cgi-bin
exp_includedir = /usr/include/httpd
exp_localstatedir = /var
exp_runtimedir = /var/run/httpd
exp_logfiledir = /var/log/httpd
exp_proxycachedir = /var/cache/httpd
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/lib64/httpd/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/lib64/httpd/build/install.sh -c
SSL_LIBS = -lssl -lcrypto -ldl
MPM_NAME = prefork
INSTALL_DSO = yes
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
bindir = ${prefix}/bin
sbindir = ${prefix}/sbin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/log/httpd
exec_prefix = ${prefix}
datadir = /srv/httpd
localstatedir = /var
mandir = ${prefix}/man
libdir = ${prefix}/lib64/httpd
libexecdir = ${prefix}/lib64/httpd/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${htdocsdir}/manual
includedir = ${prefix}/include/httpd
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = /etc/httpd
installbuilddir = ${prefix}/lib64/httpd/build
runtimedir = ${localstatedir}/run/httpd
proxycachedir = ${localstatedir}/cache/httpd
other_targets =
progname = httpd
prefix = /usr
AWK = gawk
CC = x86_64-slamd64-linux-gcc
CPP = x86_64-slamd64-linux-gcc -E
CXX =
CPPFLAGS =
CFLAGS = -O2 -fPIC
CXXFLAGS = -O2 -fPIC
LTFLAGS = --silent
LDFLAGS =
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DLINUX=2 -D_REENTRANT -D_GNU_SOURCE
EXTRA_CFLAGS = -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS = -lm -L/usr/lib64 -lpcre
EXTRA_INCLUDES = -I$(includedir) -I. -I/usr/include/apr-1
LIBTOOL = /usr/lib64/apr-1.2.12/build-1/libtool --silent
SHELL = /bin/sh
RSYNC = /usr/bin/rsync
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
APR_BINDIR = /usr/bin
APR_INCLUDEDIR = /usr/include/apr-1
APR_VERSION = 1.2.12
APR_CONFIG = /usr/bin/apr-1-config
APU_BINDIR = /usr/bin
APU_INCLUDEDIR = /usr/include/apr-1
APU_VERSION = 1.2.12
APU_CONFIG = /usr/bin/apu-1-config
